2006年7月19日

[ruby-list:42592] Re: JVN、スクリプト言語「Ruby」の2件の脆弱性情報を公表

こんばんは。

http://jvn.jp/jp/JVN%2313947696/index.html

の方ですが、

http://secunia.com/advisories/21009/

と載りました。

やはり、パッチが欲しいと思います。

--
神戸 隆博 / Takahiro Kambe

投稿者 xml-rpc : 2006年7月19日 22:53
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/41507
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。